Расширенный

Уведомление безопасности usn-4405-1

Уведомление безопасности usn-4405-1

1 Июля 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:P/I:P/A:N)
Производитель ПО
Наименование ПО
Описание
Уведомление безопасности об уязвимостях glib-networking
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 18.04 LTS
glib-networking - 2.56.0-1ubuntu0.1
Ubuntu 20.04 LTS
glib-networking - 2.64.2-1ubuntu0.1
Ubuntu 16.04 LTS
glib-networking - 2.48.2-1~ubuntu16.04.2
Ubuntu 19.10
glib-networking - 2.62.1-1ubuntu0.1
Ссылки
Источни: CVE
Наименование: CVE-2020-13645
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-13645

https://usn.ubuntu.com/usn-4405-1/